.comTitleMedia {
  font-weight: 600;
  font-size: 20px;
  line-height: 29px;
}
.centerMg1023 {
  margin-left: 20px;
  margin-right: 20px;
}
.centerPd1023 {
  padding-left: 20px;
  padding-right: 20px;
}
.centerMg768 {
  margin-left: 4vw;
  margin-right: 4vw;
}
.centerPd768 {
  padding-left: 4vw;
  padding-right: 4vw;
}
@media screen and (max-width: 1023px) {
  .download .yun-center {
    padding-left: 20px;
    padding-right: 20px;
  }
  .download .download-bg {
    width: 100vw;
    min-width: auto;
    height: auto;
    background-position: top;
    background-size: 100% auto;
  }
  .download .download-bg .download-client .download-cards ul {
    display: flex;
    justify-content: center;
  }
  .download .updata-log .updata-log-main {
    min-height: 0;
  }
  .download .common-problem .common-problem-main {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .yun-center {
    width: 100vw;
  }
  .download {
    padding-top: 0;
  }
  .download .download-bg {
    min-width: 0;
    height: auto;
    background-size: 130% auto;
    background-position: 0 48px;
  }
  .download .download-bg .download-client {
    padding-top: 96px;
  }
  .download .download-bg .download-client .title {
    font-weight: 600;
    font-size: 26px;
    color: #1b2c50;
    line-height: 38px;
  }
  .download .download-bg .download-client .subtitle {
    width: auto;
    margin-top: 10px;
    font-weight: 350;
    font-size: 12px;
    color: #1b2c50;
    line-height: 17px;
    text-align: center;
  }
  .download .download-bg .download-client .download-cards {
    margin-top: 50px;
  }
  .download .download-bg .download-client .download-cards ul {
    justify-content: center;
  }
  .download .download-bg .download-client .download-cards ul li {
    width: 92vw;
  }
  .download .download-bg .download-client .download-cards ul .android-li,
  .download .download-bg .download-client .download-cards ul .ios-li,
  .download .download-bg .download-client .download-cards ul .wx-li {
    height: auto;
    padding-bottom: 30px;
  }
  .download .download-bg .download-client .download-cards ul .android-li .icon,
  .download .download-bg .download-client .download-cards ul .ios-li .icon,
  .download .download-bg .download-client .download-cards ul .wx-li .icon {
    margin-top: 30px;
    width: 54px;
    height: 54px;
  }
  .download .download-bg .download-client .download-cards ul .android-li .icon-code,
  .download .download-bg .download-client .download-cards ul .ios-li .icon-code,
  .download .download-bg .download-client .download-cards ul .wx-li .icon-code {
    margin-top: 20px;
  }
  .download .download-bg .download-client .download-cards .plat-name {
    font-weight: 600;
    font-size: 16px;
    color: #001d4d;
    line-height: 24px;
    margin-top: 5px;
  }
  .download .download-bg .download-client .download-cards .card-title {
    margin-top: 10px;
    font-weight: 300;
    font-size: 12px;
    color: #999999;
    line-height: 21px;
  }
  .download .download-bg .download-client .download-cards .btn-icon {
    flex-shrink: 0;
    cursor: pointer;
    width: 16px;
    height: 16px;
    margin-right: 10px;
  }
  .download .download-bg .download-client .download-cards .btn-icon svg {
    width: 100%;
    height: 100%;
    display: block;
  }
  .download .download-bg .download-client .download-cards .btn-icon use {
    fill: #fff;
  }
  .download .download-bg .download-client .download-cards .btn-icon path {
    fill: #fff;
  }
  .download .download-bg .download-client .download-cards .download-btn {
    box-shadow: 0px 0px 10px 0px rgba(33, 112, 255, 0.1);
    border-radius: 100px;
    height: 36px;
    width: 180px;
    margin: 30px auto 5px;
  }
  .download .download-bg .download-client .download-cards .plat-support {
    font-weight: 300;
    font-size: 12px;
    color: #999999;
    line-height: 21px;
  }
  .download .download-bg .download-client .version-run-ask {
    height: auto;
    padding: 20px 4vw;
    margin: 20px 4vw;
    width: auto;
    border-radius: 30px;
    background-size: cover;
    background-position: right center;
  }
  .download .title-com {
    font-weight: 600;
    font-size: 20px;
    line-height: 29px;
    text-align: center;
  }
  .download .updata-log {
    padding-top: 10px;
  }
  .download .updata-log .updata-log-main {
    width: 92vw;
    margin: 20px auto;
    padding: 20px 5.33vw;
    min-height: 0;
    text-align: center;
    line-height: 1.5;
  }
  .download .updata-log .updata-log-main .title {
    font-size: 16px;
  }
  .download .updata-log .updata-log-main .text {
    font-size: 12px;
  }
  .download .updata-log .updata-log-main .btn {
    margin: 20px auto;
  }
  .download .common-problem {
    padding-top: 10px;
    margin-bottom: 40px;
  }
  .download .common-problem .common-problem-main {
    height: auto;
    margin: 20px auto;
    padding: 20px 5.33vw;
    width: 92vw;
  }
  .download .common-problem .common-problem-main ul li {
    font-size: 14px;
    line-height: 1.5;
  }
}
.is-mobile .common-problem,
.is-mobile .updata-log,
.is-mobile .version-run-ask,
.is-mobile .linux-li,
.is-mobile .windows-li,
.is-mobile .mac-li {
  display: none;
}
.is-mobile .wap-block {
  display: block;
}
.is-mobile .download-cards ul li {
  padding: 70px 0px;
}
.is-mobile .download-cards ul li .icon-code {
  margin-top: 20px !important;
}
